[Overview][Constants][Types][Classes][Procedures and functions][Variables][Index] | Reference for unit 'Dialogs' (#lcl)

# TMsgDlgButtons

Set of button messages for dialogs

## Declaration

Source position: dialogs.pp line 40

`type TMsgDlgButtons = set of (`
`mbYes,` |  |
`mbNo,` |  |
`mbOK,` |  |
`mbCancel,` |  |
`mbAbort,` |  |
`mbRetry,` |  |
`mbIgnore,` |  |
`mbAll,` |  |
`mbNoToAll,` |  |
`mbYesToAll,` |  |
`mbHelp,` |  |
`mbClose` |  |
`);`

The latest version of this document can be found at lazarus-ccr.sourceforge.net.